Announcement

Collapse
No announcement yet.

Dumb Question. I have World Wind 1.4......

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Dumb Question. I have World Wind 1.4......

    I have world wind 1,.4 with some plugins I used a few years back. Is there anyway to get this one working as I am not to fluent in java. I do have the java one working but no option to import my "globalflood.cs" plugin. Is there away to get either one working?


    I just get a blank globe. No server I'm guessing.

    Thanks in advance.
Working...
X